## linux-meta-azure 4.18.0.1003.3

=== debian/changelog ===
linux-meta-azure (4.18.0.1003.3) cosmic; urgency=medium

  * Bump ABI 4.18.0-1003

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 09 Oct 2018 14:27:59 -0300

linux-meta-azure (4.18.0.1002.2) cosmic; urgency=medium

  * Bump ABI 4.18.0-1002

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 26 Sep 2018 19:00:32 -0300

linux-meta-azure (4.18.0.1001.1) cosmic; urgency=medium

  * Bump ABI 4.18.0-1001

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 13 Sep 2018 12:06:49 -0300

linux-meta-azure (4.15.0.1023.23) bionic; urgency=medium

  * Bump ABI 4.15.0-1023

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 29 Aug 2018 09:30:39 -0300

linux-meta-azure (4.15.0.1022.22) bionic; urgency=medium

  * Bump ABI 4.15.0-1022

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 16 Aug 2018 10:58:14 +0200

linux-meta-azure (4.15.0.1021.21) bionic; urgency=medium

  * Bump ABI 4.15.0-1021

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Aug 2018 11:58:41 +0200

linux-meta-azure (4.15.0.1020.20) bionic; urgency=medium

  * Bump ABI 4.15.0-1020

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Aug 2018 17:18:38 +0200

linux-meta-azure (4.15.0.1019.19) bionic; urgency=medium

  * Bump ABI 4.15.0-1019

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Jul 2018 10:06:01 +0200

linux-meta-azure (4.15.0.1018.18) bionic; urgency=medium

  * Bump ABI 4.15.0-1018

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 19 Jul 2018 09:38:51 -0300

linux-meta-azure (4.15.0.1017.17) bionic; urgency=medium

  * Bump ABI 4.15.0-1017

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 11 Jul 2018 19:02:16 -0300

linux-meta-azure (4.15.0.1016.16) bionic; urgency=medium

  * Bump ABI 4.15.0-1016

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 04 Jul 2018 14:22:01 -0300

linux-meta-azure (4.15.0.1015.15) bionic; urgency=medium

  * Bump ABI 4.15.0-1015

  * linux-azure: add a meta package for the extra modules (LP: #1779908)
    - Add the linux-modules-extra-azure meta package
    - Add the linux-modules-extra-azure-edge meta package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 03 Jul 2018 19:00:50 -0300

linux-meta-azure (4.15.0.1014.14) bionic; urgency=medium

  * Bump ABI 4.15.0-1014

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 14 Jun 2018 11:30:51 -0300

linux-meta-azure (4.15.0.1013.13) bionic; urgency=medium

  * Bump ABI 4.15.0-1013

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 24 May 2018 11:09:36 -0300

linux-meta-azure (4.15.0.1012.12) bionic; urgency=medium

  * Bump ABI 4.15.0-1012

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 May 2018 08:30:20 +0200

linux-meta-azure (4.15.0.1011.11) bionic; urgency=medium

  * Bump ABI 4.15.0-1011

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 09 May 2018 18:52:31 -0700

linux-meta-azure (4.15.0.1010.10) bionic; urgency=medium

  * Bump ABI 4.15.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 09 May 2018 13:07:22 -0300
