## linux-meta-azure 4.18.0.1024.26

=== debian/changelog ===
linux-meta-azure (4.18.0.1024.26) cosmic; urgency=medium

  * Bump ABI 4.18.0-1024

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 28 Jun 2019 18:55:28 -0300

linux-meta-azure (4.18.0.1023.25) cosmic; urgency=medium


 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 25 Jun 2019 12:48:06 +0200

linux-meta-azure (4.18.0.1023.24) cosmic; urgency=medium

  * Bump ABI 4.18.0-1023

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 24 Jun 2019 19:05:19 -0300

linux-meta-azure (4.18.0.1022.23) cosmic; urgency=medium

  * Bump ABI 4.18.0-1022

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 19 Jun 2019 15:16:02 -0700

linux-meta-azure (4.18.0.1021.22) cosmic; urgency=medium

  * Bump ABI 4.18.0-1021

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 18 Jun 2019 23:21:15 -0400

linux-meta-azure (4.18.0.1020.21) cosmic; urgency=medium

  * Bump ABI 4.18.0-1020

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 04 Jun 2019 19:46:37 -0300

linux-meta-azure (4.18.0.1019.20) cosmic; urgency=medium

  * Bump ABI 4.18.0-1019

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 16 May 2019 02:14:21 -0400

linux-meta-azure (4.18.0.1018.19) cosmic; urgency=medium

  * Bump ABI 4.18.0-1018

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 19:18:59 +0200

linux-meta-azure (4.18.0.1017.18) cosmic; urgency=medium

  * Bump ABI 4.18.0-1017

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 24 Apr 2019 21:12:16 -0400

linux-meta-azure (4.18.0.1016.17) cosmic; urgency=medium

  * Bump ABI 4.18.0-1016

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 15 Apr 2019 19:44:52 -0300

linux-meta-azure (4.18.0.1015.16) cosmic; urgency=medium

  * Bump ABI 4.18.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 03 Apr 2019 03:21:54 -0400

linux-meta-azure (4.18.0.1014.15) cosmic; urgency=medium

  * Bump ABI 4.18.0-1014

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 15 Mar 2019 10:48:13 +0100

linux-meta-azure (4.18.0.1013.14) cosmic; urgency=medium

  * Bump ABI 4.18.0-1013

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 28 Feb 2019 20:06:55 -0300

linux-meta-azure (4.18.0.1012.13) cosmic; urgency=medium

  * Bump ABI 4.18.0-1012

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 21 Feb 2019 12:03:28 +0100

linux-meta-azure (4.18.0.1011.12) cosmic; urgency=medium

  * Bump ABI 4.18.0-1011

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Feb 2019 17:19:07 +0100

linux-meta-azure (4.18.0.1010.11) cosmic; urgency=medium

  * Bump ABI 4.18.0-1010

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Feb 2019 13:36:58 +0100

linux-meta-azure (4.18.0.1009.10) cosmic; urgency=medium

  * Bump ABI 4.18.0-1009

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 08 Feb 2019 17:10:00 +0100

linux-meta-azure (4.18.0.1008.9) cosmic; urgency=medium

  * Bump ABI 4.18.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Jan 2019 16:39:08 +0100

linux-meta-azure (4.18.0.1007.8) cosmic; urgency=medium

  * Bump ABI 4.18.0-1007

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 06 Dec 2018 22:24:57 -0200

linux-meta-azure (4.18.0.1006.7) cosmic; urgency=medium

  * Bump ABI 4.18.0-1006

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 26 Nov 2018 21:06:14 -0200

linux-meta-azure (4.18.0.1005.6) cosmic; urgency=medium

  * Bump ABI 4.18.0-1005

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 15 Nov 2018 21:23:03 -0500

linux-meta-azure (4.18.0.1004.5) cosmic; urgency=low

  * Stop producing azure-edge meta-packages in cosmic.

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Oct 2018 11:49:35 +0200

linux-meta-azure (4.18.0.1004.4) cosmic; urgency=medium

  * Bump ABI 4.18.0-1004

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 24 Oct 2018 14:43:47 +0200
