## linux-meta-azure 5.0.0.1004.4

=== debian/changelog ===
linux-meta-azure (5.0.0.1004.4) disco; urgency=medium

  * Bump ABI 5.0.0-1004

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 15 Apr 2019 10:56:08 -0500

linux-meta-azure (5.0.0.1003.3) disco; urgency=medium

  * Bump ABI 5.0.0-1003

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Apr 2019 12:29:17 -0500

linux-meta-azure (5.0.0.1002.2) disco; urgency=medium

  * Bump ABI 5.0.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 09 Apr 2019 13:53:26 -0500

linux-meta-azure (5.0.0.1001.1) disco; urgency=medium

  * Bump ABI 5.0.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 18 Mar 2019 10:08:47 -0500
