## linux-meta-azure 5.0.0.1028.28

=== debian/changelog ===
linux-meta-azure (5.0.0.1028.28) disco; urgency=medium

  * Bump ABI 5.0.0-1028

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 03 Dec 2019 18:57:38 +0100

linux-meta-azure (5.0.0.1027.27) disco; urgency=medium

  * Bump ABI 5.0.0-1027

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 25 Nov 2019 17:28:17 -0300

linux-meta-azure (5.0.0.1026.26) disco; urgency=medium

  * Bump ABI 5.0.0-1026

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 14 Nov 2019 11:41:56 +0100

linux-meta-azure (5.0.0.1025.25) disco; urgency=medium

  * Respin to include a regression fix and additional security updates.

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 12:29:46 +0100

linux-meta-azure (5.0.0.1025.24) disco; urgency=medium

  * Bump ABI 5.0.0-1025

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 05 Nov 2019 17:19:45 +0100

linux-meta-azure (5.0.0.1024.23) disco; urgency=medium

  * Bump ABI 5.0.0-1024

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 22 Oct 2019 14:27:12 -0300

linux-meta-azure (5.0.0.1023.22) disco; urgency=medium

  * Bump ABI 5.0.0-1023

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Oct 2019 03:09:15 -0400

linux-meta-azure (5.0.0.1022.21) disco; urgency=medium

  * Bump ABI 5.0.0-1022

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 Sep 2019 15:32:16 -0400

linux-meta-azure (5.0.0.1021.20) disco; urgency=medium

  * Bump ABI 5.0.0-1021

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Sep 2019 05:00:27 -0300

linux-meta-azure (5.0.0.1020.19) disco; urgency=medium

  * Bump ABI 5.0.0-1020

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Sep 2019 17:07:38 +0200

linux-meta-azure (5.0.0.1019.18) disco; urgency=medium

  * Bump ABI 5.0.0-1019

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 Sep 2019 12:03:26 +0200

linux-meta-azure (5.0.0.1018.17) disco; urgency=medium

  * Bump ABI 5.0.0-1018

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Aug 2019 17:09:14 -0400

linux-meta-azure (5.0.0.1017.16) disco; urgency=medium

  * Bump ABI 5.0.0-1017

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Aug 2019 16:43:35 -0300

linux-meta-azure (5.0.0.1016.15) disco; urgency=medium

  * Bump ABI 5.0.0-1016

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Aug 2019 12:10:06 -0300

linux-meta-azure (5.0.0.1015.14) disco; urgency=medium

  * Bump ABI 5.0.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 08 Aug 2019 02:58:37 -0400

linux-meta-azure (5.0.0.1014.13) disco; urgency=medium

  * Bump ABI 5.0.0-1014

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Aug 2019 16:15:52 +0200

linux-meta-azure (5.0.0.1013.12) disco; urgency=medium

  * Bump ABI 5.0.0-1013

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 25 Jul 2019 18:12:09 +0800

linux-meta-azure (5.0.0.1012.11) disco; urgency=medium

  * Bump ABI 5.0.0-1012

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 04 Jul 2019 03:40:16 -0400

linux-meta-azure (5.0.0.1011.10) disco; urgency=medium

  * Bump ABI 5.0.0-1011

  * Miscellaneous Ubuntu changes
    - Ubuntu-azure-5.0.0.1009.9

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 28 Jun 2019 22:13:39 -0300

linux-meta-azure (5.0.0.1010.9) disco; urgency=medium

  * Bump ABI 5.0.0-1010

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 25 Jun 2019 10:50:56 -0300

linux-meta-azure (5.0.0.1008.8) disco; urgency=medium

  * Bump ABI 5.0.0-1008

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 04 Jun 2019 22:48:55 -0300

linux-meta-azure (5.0.0.1007.7) disco; urgency=medium

  * Bump ABI 5.0.0-1007

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 16 May 2019 16:57:34 +0200

linux-meta-azure (5.0.0.1006.6) disco; urgency=medium

  * Bump ABI 5.0.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 11:47:34 +0200

linux-meta-azure (5.0.0.1005.5) disco; urgency=medium

  * Bump ABI 5.0.0-1005

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Apr 2019 17:03:45 +0200
