## linux-meta-azure 5.0.0.1029.29

=== debian/changelog ===
linux-meta-azure (5.0.0.1029.29) disco; urgency=medium

  * Bump ABI 5.0.0-1029

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 13 Jan 2020 10:57:06 -0800
