## linux-meta-azure 5.0.0.1035.46

=== debian/changelog ===
linux-meta-azure (5.0.0.1035.46) bionic; urgency=medium

  * Bump ABI 5.0.0-1035

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Mar 2020 00:58:46 -0300

linux-meta-azure (5.0.0.1034.45) bionic; urgency=medium

  * Bump ABI 5.0.0-1034

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 28 Feb 2020 17:05:46 -0800

linux-meta-azure (5.0.0.1033.44) bionic; urgency=medium

  * Bump ABI 5.0.0-1033

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 17 Feb 2020 13:22:03 -0300

linux-meta-azure (5.0.0.1032.43) bionic; urgency=medium

  * Bump ABI 5.0.0-1032

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 07 Feb 2020 16:16:11 -0300

linux-meta-azure (5.0.0.1031.42) bionic; urgency=medium

  * Bump ABI 5.0.0-1031

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 06 Feb 2020 18:45:36 -0300

linux-meta-azure (5.0.0.1030.41) bionic; urgency=medium

  * Bump ABI 5.0.0-1030

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 30 Jan 2020 18:17:04 +0100

linux-meta-azure (5.0.0.1029.40) bionic; urgency=medium

  * Bump ABI 5.0.0-1029

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 14 Jan 2020 00:43:50 -0500

linux-meta-azure (5.0.0.1028.39) bionic; urgency=medium

  * Bump ABI 5.0.0-1028

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 05 Dec 2019 10:06:13 +0100

linux-meta-azure (5.0.0.1027.38) bionic; urgency=medium

  * Bump ABI 5.0.0-1027

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 25 Nov 2019 17:49:22 -0300

linux-meta-azure (5.0.0.1026.37) bionic; urgency=medium

  * Bump ABI 5.0.0-1026

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 14 Nov 2019 16:16:53 +0100

linux-meta-azure (5.0.0.1025.36) bionic; urgency=medium

  * Bump Upload# 36

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 11 Nov 2019 14:55:20 +0100

linux-meta-azure (5.0.0.1025.35) bionic; urgency=medium

  * Bump ABI 5.0.0-1025

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 06 Nov 2019 18:34:19 +0100

linux-meta-azure (5.0.0.1024.34) bionic; urgency=medium

  * Bump ABI 5.0.0-1024

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Tue, 22 Oct 2019 15:51:37 -0700

linux-meta-azure (5.0.0.1023.33) bionic; urgency=medium

  * Bump ABI 5.0.0-1023

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Oct 2019 15:52:47 -0400

linux-meta-azure (5.0.0.1022.32) bionic; urgency=medium

  * Bump ABI 5.0.0-1022

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 Sep 2019 15:38:26 -0400

linux-meta-azure (5.0.0.1021.31) bionic; urgency=medium

  * Bump ABI 5.0.0-1021

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Sep 2019 06:10:03 -0300

linux-meta-azure (5.0.0.1020.30) bionic; urgency=medium

  * Bump ABI 5.0.0-1020

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Sep 2019 15:36:57 +0200

linux-meta-azure (5.0.0.1019.29) bionic; urgency=medium

  * Bump ABI 5.0.0-1019

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Tue, 10 Sep 2019 11:57:11 -0700

linux-meta-azure (5.0.0.1018.28) bionic; urgency=medium

  * Bump ABI 5.0.0-1018

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 21 Aug 2019 00:29:42 -0400

linux-meta-azure (5.0.0.1017.27) bionic; urgency=medium

  * Bump ABI 5.0.0-1017

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Aug 2019 16:54:50 -0300

linux-meta-azure (5.0.0.1016.26) bionic; urgency=medium

  * Bump ABI 5.0.0-1016

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Aug 2019 12:25:35 -0300

linux-meta-azure (5.0.0.1014.25) bionic; urgency=medium

  * Bump ABI 5.0.0-1014

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 18:26:23 +0200

linux-meta-azure (5.0.0.1013.24) bionic; urgency=medium

  * Bump ABI 5.0.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 26 Jul 2019 17:14:07 -0300

linux-meta-azure (4.18.0.1025.23) bionic; urgency=medium

  * Bump ABI 4.18.0-1025

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 04 Jul 2019 17:27:39 -0300

linux-meta-azure (4.18.0.1024.22) bionic; urgency=medium

  * Bump ABI 4.18.0-1024

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 28 Jun 2019 20:03:50 -0300

linux-meta-azure (4.18.0.1023.21) bionic; urgency=medium

  * Bump ABI 4.18.0-1023

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 25 Jun 2019 11:44:46 -0300

linux-meta-azure (4.18.0.1021.20) bionic; urgency=medium

  * Bump ABI 4.18.0-1021

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 19 Jun 2019 02:10:53 -0400

linux-meta-azure (4.18.0.1020.19) bionic; urgency=medium

  * Bump ABI 4.18.0-1020

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 05 Jun 2019 09:03:03 -0300

linux-meta-azure (4.18.0.1019.18) bionic; urgency=medium

  * Bump ABI 4.18.0-1019

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 16 May 2019 17:38:01 +0200

linux-meta-azure (4.18.0.1018.17) bionic; urgency=medium

  * Bump ABI 4.18.0-1018

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 19:33:47 +0200

linux-meta-azure (4.18.0.1017.16) bionic; urgency=medium

  * Bump ABI 4.18.0-1017

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 26 Apr 2019 03:27:50 -0400

linux-meta-azure (4.18.0.1016.15) bionic; urgency=medium

  * Bump ABI 4.18.0-1016

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 15 Apr 2019 20:21:43 -0300

linux-meta-azure (4.18.0.1015.14) bionic; urgency=medium

  * Bump ABI 4.18.0-1015

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 03 Apr 2019 18:22:05 +0200

linux-meta-azure (4.18.0.1014.13) bionic; urgency=medium

  * Bump ABI 4.18.0-1014

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 17 Mar 2019 23:10:16 -0400

linux-meta-azure (4.18.0.1013.12) bionic; urgency=medium


