## linux-meta-azure 5.0.0.1036.47

=== debian/changelog ===
linux-meta-azure (5.0.0.1036.47) bionic; urgency=medium

  * Bump ABI 5.0.0-1036

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sun, 22 Mar 2020 17:58:41 -0300
