=== debian/control ===
--- 
+++ 
@@ -59,58 +59,6 @@
  This package will always depend on the latest Linux kernel versioned cloud
  tools available for Azure systems.
 
-Package: linux-headers-azure-edge
-Architecture: amd64
-Section: metapackages
-Priority: optional
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-azure
-Description: Linux kernel headers for Azure systems.
- This package will always depend on the latest kernel headers available
- for Azure systems.
-
-Package: linux-image-azure-edge
-Architecture: amd64
-Section: metapackages
-Priority: optional
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-azure
-Description: Linux kernel image for Azure systems.
- This package will always depend on the latest kernel image available
- for Azure systems.
-
-Package: linux-modules-extra-azure-edge
-Architecture: amd64
-Section: metapackages
-Priority: optional
-Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-azure
-Description: Linux kernel extra modules for Azure systems.
- This package will always depend on the latest extra modules package
- available for Azure systems.
-
-Package: linux-azure-edge
-Architecture: amd64
-Section: metapackages
-Priority: optional
-Depends: ${misc:Depends}, linux-image-azure-edge (= ${binary:Version}), linux-headers-azure-edge (= ${binary:Version}), linux-tools-azure-edge (= ${binary:Version}), linux-cloud-tools-azure-edge (= ${binary:Version})
-Description: Complete Linux kernel for Azure systems.
- This package will always depend on the latest complete Linux kernel available
- for Azure systems.
-
-Package: linux-tools-azure-edge
-Architecture: amd64
-Section: metapackages
-Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-azure
-Description: Linux kernel versioned tools for Azure systems.
- This package will always depend on the latest Linux kernel versioned tools
- available for Azure systems.
-
-Package: linux-cloud-tools-azure-edge
-Architecture: amd64
-Section: metapackages
-Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-azure
-Description: Linux kernel versioned cloud tools for Azure systems.
- This package will always depend on the latest Linux kernel versioned cloud
- tools available for Azure systems.
-
 Package: linux-signed-image-azure
 Architecture: amd64
 Section: oldlibs
