## linux-meta-azure 5.3.0.1003.20

=== debian/changelog ===
linux-meta-azure (5.3.0.1003.20) eoan; urgency=medium

  * Bump ABI 5.3.0-1003

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 10 Oct 2019 11:43:59 +0200

linux-meta-azure (5.3.0.1002.19) eoan; urgency=medium

  * Bump ABI 5.3.0-1002

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Oct 2019 15:51:43 -0300

linux-meta-azure (5.3.0.1001.18) eoan; urgency=medium

  * Bump ABI 5.3.0-1001

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Oct 2019 12:18:27 -0300
