## linux-meta-azure 5.3.0.1034.52

=== debian/changelog ===
linux-meta-azure (5.3.0.1034.52) eoan; urgency=medium

  * Bump ABI 5.3.0-1034

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 11 Jul 2020 23:49:42 -0400

linux-meta-azure (5.3.0.1033.51) eoan; urgency=medium

  * Bump ABI 5.3.0-1033

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 02 Jul 2020 16:11:27 -0700

linux-meta-azure (5.3.0.1032.50) eoan; urgency=medium

  * Bump ABI 5.3.0-1032

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 26 Jun 2020 09:57:38 -0300

linux-meta-azure (5.3.0.1031.49) eoan; urgency=medium

  * Bump ABI 5.3.0-1031

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 19 Jun 2020 15:39:17 -0300

linux-meta-azure (5.3.0.1029.48) eoan; urgency=medium

  * Bump ABI 5.3.0-1029

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 15 Jun 2020 17:04:27 -0300

linux-meta-azure (5.3.0.1028.47) eoan; urgency=medium

  * Bump ABI 5.3.0-1028

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 04 Jun 2020 18:19:38 +0200

linux-meta-azure (5.3.0.1023.42) eoan; urgency=medium

  * Bump ABI 5.3.0-1023

  * Build and ship a signed wireguard.ko (LP: #1861284)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] expose versioned provides for contained dkms binaries

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 27 May 2020 13:20:21 +0200

linux-meta-azure (5.3.0.1022.41) eoan; urgency=medium

  * Bump ABI 5.3.0-1022

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 May 2020 11:30:38 +0200

linux-meta-azure (5.3.0.1021.40) eoan; urgency=medium

  * Bump ABI 5.3.0-1021

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 30 Apr 2020 11:20:43 -0700

linux-meta-azure (5.3.0.1020.39) eoan; urgency=medium

  * Bump ABI 5.3.0-1020

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 08 Apr 2020 16:51:56 +0800

linux-meta-azure (5.3.0.1019.38) eoan; urgency=medium

  * Bump ABI 5.3.0-1019

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 27 Mar 2020 18:41:18 -0300

linux-meta-azure (5.3.0.1018.37) eoan; urgency=medium

  * Bump ABI 5.3.0-1018

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Mar 2020 10:48:11 +0100

linux-meta-azure (5.3.0.1017.36) eoan; urgency=medium

  * Bump ABI 5.3.0-1017

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sun, 22 Mar 2020 18:02:45 -0300

linux-meta-azure (5.3.0.1016.35) eoan; urgency=medium

  * Bump ABI 5.3.0-1016

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Mar 2020 13:54:01 -0300

linux-meta-azure (5.3.0.1015.34) eoan; urgency=medium

  * Bump build number to .34

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 06 Mar 2020 01:23:02 -0500

linux-meta-azure (5.3.0.1015.33) eoan; urgency=medium

  * Bump ABI 5.3.0-1015

 -- Manoj Iyer <manoj.iyer@canonical.com>  Mon, 02 Mar 2020 09:51:08 -0600

linux-meta-azure (5.3.0.1014.32) eoan; urgency=medium

  * Bump ABI 5.3.0-1014

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 17 Feb 2020 17:14:33 +0100

linux-meta-azure (5.3.0.1013.31) eoan; urgency=medium

  * Bump ABI 5.3.0-1013

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 10 Feb 2020 16:24:11 -0300

linux-meta-azure (5.3.0.1012.30) eoan; urgency=medium

  * Bump ABI 5.3.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 07 Feb 2020 11:53:16 -0300

linux-meta-azure (5.3.0.1011.29) eoan; urgency=medium

  * Bump ABI 5.3.0-1011

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 03 Feb 2020 17:14:19 -0800

linux-meta-azure (5.3.0.1010.28) eoan; urgency=medium

  * Bump ABI 5.3.0-1010

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 15 Jan 2020 11:25:49 -0800

linux-meta-azure (5.3.0.1009.27) eoan; urgency=medium

  * Bump ABI 5.3.0-1009

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 04 Dec 2019 16:41:33 -0800

linux-meta-azure (5.3.0.1008.26) eoan; urgency=medium

  * Bump ABI 5.3.0-1008

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 14 Nov 2019 16:50:48 +0100

linux-meta-azure (5.3.0.1007.25) eoan; urgency=medium

  * Respin to include a regression fix.

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 10:07:03 +0100

linux-meta-azure (5.3.0.1007.24) eoan; urgency=medium

  * Bump ABI 5.3.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 16:08:17 +0100

linux-meta-azure (5.3.0.1006.23) eoan; urgency=medium

  * Bump ABI 5.3.0-1006

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 30 Oct 2019 08:59:15 -0700

linux-meta-azure (5.3.0.1005.22) eoan; urgency=medium

  * Bump ABI 5.3.0-1005

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 24 Oct 2019 17:28:00 +0200

linux-meta-azure (5.3.0.1004.21) eoan; urgency=medium

  * Bump ABI 5.3.0-1004

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 18 Oct 2019 13:35:39 +0200
