=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 Architecture: amd64
 Section: metapackages
 Priority: optional
+Provides: ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-azure
 Description: Linux kernel image for Azure systems.
  This package will always depend on the latest kernel image available
