## linux-meta-azure 5.4.0.1010.11

=== debian/changelog ===
linux-meta-azure (5.4.0.1010.11) focal; urgency=medium

  * Bump ABI 5.4.0-1010

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 10 Apr 2020 12:16:54 -0500

linux-meta-azure (5.4.0.1009.10) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Fix getting dkms package versions

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 03 Apr 2020 17:01:21 -0500

linux-meta-azure (5.4.0.1009.9) focal; urgency=medium

  * Bump ABI 5.4.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Apr 2020 19:03:32 +0200

linux-meta-azure (5.4.0.1008.8) focal; urgency=medium

  * Bump ABI 5.4.0-1008

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 27 Mar 2020 18:10:14 -0300

linux-meta-azure (5.4.0.1007.7) focal; urgency=medium

  * Bump ABI 5.4.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2020 15:43:15 +0100

linux-meta-azure (5.4.0.1006.6) focal; urgency=medium

  * Bump ABI 5.4.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 Mar 2020 17:23:35 +0100

linux-meta-azure (5.4.0.1005.5) focal; urgency=medium

  * Bump ABI 5.4.0-1005

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 27 Feb 2020 14:55:47 -0600

linux-meta-azure (5.4.0.1004.4) focal; urgency=medium

  * Bump ABI 5.4.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Feb 2020 15:07:10 -0600

linux-meta-azure (5.4.0.1003.3) focal; urgency=medium

  * Bump ABI 5.4.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove variant Provides:

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Feb 2020 09:58:09 -0600

linux-meta-azure (5.4.0.1002.2) focal; urgency=medium

  * Change package name to linux-meta-azure.

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Feb 2020 08:32:43 -0600

linux-meta-azure-5.4 (5.4.0.1002.2) focal; urgency=medium

  * Bump ABI 5.4.0-1002

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] expose versioned provides for contained dkms binaries

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 12 Feb 2020 15:59:55 -0600

linux-meta-azure-5.4 (5.4.0.1001.1) focal; urgency=medium

  * Bump ABI 5.4.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove transitional linux-signed packages
    - [Packaging] Update packaging from master
    - [Packaging] Fix Vcs-Git to point to the correct location

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 31 Jan 2020 07:57:33 -0600

linux-meta-azure-5.4 (5.4.0.1000.0) focal; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 30 Jan 2020 13:55:20 -0600
